/**//**/.sky-form .toggle i:before{background-color:#222;}
.sky-form .button{background-color:#c71e5d;}
.sky-form .button-unactive{background-color:#d694af;}
/**//**/.sky-form .input:hover input,
.sky-form .select:hover select,
.sky-form .textarea:hover textarea,
.sky-form .radio:hover i,
.sky-form .checkbox:hover i,
.sky-form .toggle:hover i,
.sky-form .ui-slider-handle:hover{border-color:#909090;}
.sky-form .rating input + label:hover,
.sky-form .rating input + label:hover ~ label{color:#222;}
/**//**/.sky-form .input input:focus,
.sky-form .select select:focus,
.sky-form .textarea textarea:focus,
.sky-form .radio input:focus + i,
.sky-form .checkbox input:focus + i,
.sky-form .toggle input:focus + i{border-color:#222;}
/**//**/.sky-form .radio input + i:after{background-color:#222;}
.sky-form .checkbox input + i:after{color:#fff;background-color:#009e80;}
.sky-form .radio input:checked + i,
.sky-form .checkbox input:checked + i,
.sky-form .toggle input:checked + i{border-color:#009e80;}
.sky-form .rating input:checked ~ label{color:#222;}